Index: org/igniterealtime/xiff/auth/Anonymous.as
===================================================================
--- org/igniterealtime/xiff/auth/Anonymous.as	(revision 11020)
+++ org/igniterealtime/xiff/auth/Anonymous.as	(working copy)
@@ -18,11 +18,11 @@
  * limitations under the License. 
  */
 
-package org.jivesoftware.xiff.auth
+package org.igniterealtime.xiff.auth
 {
   import flash.xml.XMLNode;
 
-  import org.jivesoftware.xiff.core.XMPPConnection;
+  import org.igniterealtime.xiff.core.XMPPConnection;
 
   /**
    * This class provides SASL authentication using the ANONYMOUS mechanism.
Index: org/igniterealtime/xiff/auth/External.as
===================================================================
--- org/igniterealtime/xiff/auth/External.as	(revision 11020)
+++ org/igniterealtime/xiff/auth/External.as	(working copy)
@@ -18,14 +18,14 @@
  * limitations under the License. 
  */
 
-package org.jivesoftware.xiff.auth
+package org.igniterealtime.xiff.auth
 {
   import flash.xml.XMLNode;
 
   import mx.utils.Base64Encoder;
 
-  import org.jivesoftware.xiff.core.UnescapedJID;
-  import org.jivesoftware.xiff.core.XMPPConnection;
+  import org.igniterealtime.xiff.core.UnescapedJID;
+  import org.igniterealtime.xiff.core.XMPPConnection;
 
   /**
    * This class provides SASL authentication using the EXTERNAL mechanism.
Index: org/igniterealtime/xiff/auth/Plain.as
===================================================================
--- org/igniterealtime/xiff/auth/Plain.as	(revision 11020)
+++ org/igniterealtime/xiff/auth/Plain.as	(working copy)
@@ -18,15 +18,15 @@
  * limitations under the License. 
  */
 
-package org.jivesoftware.xiff.auth
+package org.igniterealtime.xiff.auth
 {
   import flash.utils.ByteArray;
   import flash.xml.XMLNode;
 
   import mx.utils.Base64Encoder;
 
-  import org.jivesoftware.xiff.core.UnescapedJID;
-  import org.jivesoftware.xiff.core.XMPPConnection;
+  import org.igniterealtime.xiff.core.UnescapedJID;
+  import org.igniterealtime.xiff.core.XMPPConnection;
 
   /**
    * This class provides SASL authentication using the PLAIN mechanism.
Index: org/igniterealtime/xiff/auth/SASLAuth.as
===================================================================
--- org/igniterealtime/xiff/auth/SASLAuth.as	(revision 11020)
+++ org/igniterealtime/xiff/auth/SASLAuth.as	(working copy)
@@ -18,7 +18,7 @@
  * limitations under the License. 
  */
 
-package org.jivesoftware.xiff.auth
+package org.igniterealtime.xiff.auth
 {
 	import flash.xml.XMLNode;
 	
Index: org/igniterealtime/xiff/bookmark/BookmarkManager.as
===================================================================
--- org/igniterealtime/xiff/bookmark/BookmarkManager.as	(revision 11020)
+++ org/igniterealtime/xiff/bookmark/BookmarkManager.as	(working copy)
@@ -1,16 +1,16 @@
-package org.jivesoftware.xiff.bookmark
+package org.igniterealtime.xiff.bookmark
 {
 	import flash.events.EventDispatcher;
 	
-	import org.jivesoftware.xiff.core.UnescapedJID;
-	import org.jivesoftware.xiff.data.ExtensionClassRegistry;
-	import org.jivesoftware.xiff.data.ISerializable;
-	import org.jivesoftware.xiff.data.XMPPStanza;
-	import org.jivesoftware.xiff.data.privatedata.PrivateDataExtension;
-	import org.jivesoftware.xiff.events.BookmarkChangedEvent;
-	import org.jivesoftware.xiff.events.BookmarkRetrievedEvent;
-	import org.jivesoftware.xiff.privatedata.PrivateDataManager;
-	import org.jivesoftware.xiff.util.Callback;
+	import org.igniterealtime.xiff.core.UnescapedJID;
+	import org.igniterealtime.xiff.data.ExtensionClassRegistry;
+	import org.igniterealtime.xiff.data.ISerializable;
+	import org.igniterealtime.xiff.data.XMPPStanza;
+	import org.igniterealtime.xiff.data.privatedata.PrivateDataExtension;
+	import org.igniterealtime.xiff.events.BookmarkChangedEvent;
+	import org.igniterealtime.xiff.events.BookmarkRetrievedEvent;
+	import org.igniterealtime.xiff.privatedata.PrivateDataManager;
+	import org.igniterealtime.xiff.util.Callback;
 
 	[Event("GroupChatBookmarkChanged")]
 	
Index: org/igniterealtime/xiff/bookmark/BookmarkPrivatePayload.as
===================================================================
--- org/igniterealtime/xiff/bookmark/BookmarkPrivatePayload.as	(revision 11020)
+++ org/igniterealtime/xiff/bookmark/BookmarkPrivatePayload.as	(working copy)
@@ -1,10 +1,10 @@
-package org.jivesoftware.xiff.bookmark
+package org.igniterealtime.xiff.bookmark
 {
 	import flash.xml.XMLNode;
 	
-	import org.jivesoftware.xiff.core.UnescapedJID;
-	import org.jivesoftware.xiff.data.ISerializable;
-	import org.jivesoftware.xiff.privatedata.IPrivatePayload;
+	import org.igniterealtime.xiff.core.UnescapedJID;
+	import org.igniterealtime.xiff.data.ISerializable;
+	import org.igniterealtime.xiff.privatedata.IPrivatePayload;
 
 	public class BookmarkPrivatePayload implements IPrivatePayload {
 		
Index: org/igniterealtime/xiff/bookmark/GroupChatBookmark.as
===================================================================
--- org/igniterealtime/xiff/bookmark/GroupChatBookmark.as	(revision 11020)
+++ org/igniterealtime/xiff/bookmark/GroupChatBookmark.as	(working copy)
@@ -1,9 +1,9 @@
-package org.jivesoftware.xiff.bookmark
+package org.igniterealtime.xiff.bookmark
 {
 	import flash.xml.XMLNode;
 	
-	import org.jivesoftware.xiff.core.EscapedJID;
-	import org.jivesoftware.xiff.data.ISerializable;
+	import org.igniterealtime.xiff.core.EscapedJID;
+	import org.igniterealtime.xiff.data.ISerializable;
 
 	public class GroupChatBookmark implements ISerializable
 	{
Index: org/igniterealtime/xiff/bookmark/UrlBookmark.as
===================================================================
--- org/igniterealtime/xiff/bookmark/UrlBookmark.as	(revision 11020)
+++ org/igniterealtime/xiff/bookmark/UrlBookmark.as	(working copy)
@@ -1,9 +1,9 @@
-package org.jivesoftware.xiff.bookmark
+package org.igniterealtime.xiff.bookmark
 {
 	
 	import flash.xml.XMLNode;
 	
-	import org.jivesoftware.xiff.data.ISerializable;
+	import org.igniterealtime.xiff.data.ISerializable;
 
 	public class UrlBookmark implements ISerializable
 	{
Index: org/igniterealtime/xiff/conference/InviteListener.as
===================================================================
--- org/igniterealtime/xiff/conference/InviteListener.as	(revision 11020)
+++ org/igniterealtime/xiff/conference/InviteListener.as	(working copy)
@@ -1,4 +1,4 @@
-﻿/*
+/*
  * Copyright (C) 2003-20077
  * Nick Velloff <nick.velloff@gmail.com>
  * Derrick Grigg <dgrigg@rogers.com>
@@ -21,24 +21,24 @@
  *
  */
 	 
-package org.jivesoftware.xiff.conference
+package org.igniterealtime.xiff.conference
 {	
 	import flash.events.EventDispatcher;
 	
-	import org.jivesoftware.xiff.core.XMPPConnection;
-	import org.jivesoftware.xiff.data.Message;
-	import org.jivesoftware.xiff.data.muc.MUCUserExtension;
-	import org.jivesoftware.xiff.events.InviteEvent;
-	import org.jivesoftware.xiff.events.MessageEvent;
+	import org.igniterealtime.xiff.core.XMPPConnection;
+	import org.igniterealtime.xiff.data.Message;
+	import org.igniterealtime.xiff.data.muc.MUCUserExtension;
+	import org.igniterealtime.xiff.events.InviteEvent;
+	import org.igniterealtime.xiff.events.MessageEvent;
 	
 	/**
 	 * Dispatched when an invitations has been received.
 	 * 
-	 * @eventType org.jivesoftware.xiff.InviteEvent.INVITED
-	 * @see org.jivesoftware.xiff.conference.Room
-	 * @see org.jivesoftware.xiff.conference.Room.#invite
+	 * @eventType org.igniterealtime.xiff.InviteEvent.INVITED
+	 * @see org.igniterealtime.xiff.conference.Room
+	 * @see org.igniterealtime.xiff.conference.Room.#invite
 	 */
-	[Event( name="invited", type="org.jivesoftware.xiff.events.InviteEvent" )]
+	[Event( name="invited", type="org.igniterealtime.xiff.events.InviteEvent" )]
 	
 	/**
 	 * Manages the dispatching of events during invitations.  Add event
@@ -65,7 +65,7 @@
 		 * Sets a reference to the XMPPConnection being used for incoming/outgoing XMPP data.
 		 *
 		 * @param connection The XMPPConnection instance to use.
-		 * @see org.jivesoftware.xiff.core.XMPPConnection
+		 * @see org.igniterealtime.xiff.core.XMPPConnection
 		 */
 		public function setConnection( connection:XMPPConnection ):void
 		{
@@ -80,7 +80,7 @@
 		 * Gets a reference to the XMPPConnection being used for incoming/outgoing XMPP data.
 		 *
 		 * @returns The XMPPConnection used
-		 * @see org.jivesoftware.xiff.core.XMPPConnection
+		 * @see org.igniterealtime.xiff.core.XMPPConnection
 		 */
 		public function getConnection():XMPPConnection
 		{
Index: org/igniterealtime/xiff/conference/Room.as
===================================================================
--- org/igniterealtime/xiff/conference/Room.as	(revision 11020)
+++ org/igniterealtime/xiff/conference/Room.as	(working copy)
@@ -1,4 +1,4 @@
-﻿/*
+/*
  * Copyright (C) 2003-2007
  * Nick Velloff <nick.velloff@gmail.com>
  * Derrick Grigg <dgrigg@rogers.com>
@@ -21,63 +21,63 @@
  *
  */
  
-package org.jivesoftware.xiff.conference
+package org.igniterealtime.xiff.conference
 {
 	import flash.events.Event;
 	
 	import mx.collections.ArrayCollection;
 	
-	import org.jivesoftware.xiff.core.EscapedJID;
-	import org.jivesoftware.xiff.core.UnescapedJID;
-	import org.jivesoftware.xiff.core.XMPPConnection;
-	import org.jivesoftware.xiff.data.*;
-	import org.jivesoftware.xiff.data.forms.FormExtension;
-	import org.jivesoftware.xiff.data.muc.*;
-	import org.jivesoftware.xiff.events.DisconnectionEvent;
-	import org.jivesoftware.xiff.events.MessageEvent;
-	import org.jivesoftware.xiff.events.PresenceEvent;
-	import org.jivesoftware.xiff.events.RoomEvent;
+	import org.igniterealtime.xiff.core.EscapedJID;
+	import org.igniterealtime.xiff.core.UnescapedJID;
+	import org.igniterealtime.xiff.core.XMPPConnection;
+	import org.igniterealtime.xiff.data.*;
+	import org.igniterealtime.xiff.data.forms.FormExtension;
+	import org.igniterealtime.xiff.data.muc.*;
+	import org.igniterealtime.xiff.events.DisconnectionEvent;
+	import org.igniterealtime.xiff.events.MessageEvent;
+	import org.igniterealtime.xiff.events.PresenceEvent;
+	import org.igniterealtime.xiff.events.RoomEvent;
 	
 	/**
 	 * Dispatched when the room subject changes.
 	 *
-	 * @eventType org.jivesoftware.xiff.events.RoomEvent.SUBJECT_CHANGE
+	 * @eventType org.igniterealtime.xiff.events.RoomEvent.SUBJECT_CHANGE
 	 */
-	[Event( name="subjectChange", type="org.jivesoftware.xiff.events.RoomEvent" )]
+	[Event( name="subjectChange", type="org.igniterealtime.xiff.events.RoomEvent" )]
 	
 	/**
 	 * Dispatched whenever a new message intented for all room occupants is received. The 
 	 * <code>RoomEvent</code> class will contain an attribute <code>data</code> with the 
 	 * group message as an instance of the <code>Message</code> class.
 	 *
-	 * @eventType org.jivesoftware.xiff.events.RoomEvent
+	 * @eventType org.igniterealtime.xiff.events.RoomEvent
 	 */
-	[Event( name="groupMessage", type="org.jivesoftware.xiff.events.RoomEvent")]
+	[Event( name="groupMessage", type="org.igniterealtime.xiff.events.RoomEvent")]
 	
 	/**
 	 * Dispatched whenever a new private message is received. The <code>RoomEvent</code> class
 	 * contains an attribute <code>data</code> with the private message as an instance of the 
 	 * <code>Message</code> class.
 	 *
-	 * @eventType org.jivesoftware.xiff.events.RoomEvent
+	 * @eventType org.igniterealtime.xiff.events.RoomEvent
 	 */
-	[Event(name="privateMessage", type="org.jivesoftware.xiff.events.RoomEvent")]
+	[Event(name="privateMessage", type="org.igniterealtime.xiff.events.RoomEvent")]
 	
 	/**
 	 * Dispatched when you have entered the room and messages that are sent
 	 * will be displayed to other users. The room's role and affiliation will
 	 * be visible from this point forward.
 	 *
-	 * @eventType org.jivesoftware.xiff.events.RoomEvent
+	 * @eventType org.igniterealtime.xiff.events.RoomEvent
 	 */
-	[Event(name="roomJoin", type="org.jivesoftware.xiff.events.RoomEvent")]
+	[Event(name="roomJoin", type="org.igniterealtime.xiff.events.RoomEvent")]
 	
 	/**
 	 * Dispatched when the server acknoledges that you have the left the room.
 	 *
-	 * @eventType org.jivesoftware.xiff.events.RoomEvent
+	 * @eventType org.igniterealtime.xiff.events.RoomEvent
 	 */
-	[Event(name="roomLeave", type="org.jivesoftware.xiff.events.RoomEvent")]
+	[Event(name="roomLeave", type="org.igniterealtime.xiff.events.RoomEvent")]
 	
 	/**
 	 * Dispatched when an affiliation list has been requested. The event object contains an 
@@ -86,94 +86,94 @@
 	 * <p>To grant or revoke permissions based on this list, only send the changes you wish to 
 	 * make, calling grant/revoke with the new affiliation and existing JID.</p>
 	 * 
-	 * @eventType org.jivesoftware.xiff.events.RoomEvent
+	 * @eventType org.igniterealtime.xiff.events.RoomEvent
 	 */
-	[Event(name="affiliations", type="org.jivesoftware.xiff.events.RoomEvent")]
+	[Event(name="affiliations", type="org.igniterealtime.xiff.events.RoomEvent")]
 	
 	/**
 	 * Dispatched when an administration action failed.
 	 *
-	 * @eventType org.jivesoftware.xiff.events.RoomEvent
-	 * @see org.jivesoftware.xiff.core.XMPPConnection.error
+	 * @eventType org.igniterealtime.xiff.events.RoomEvent
+	 * @see org.igniterealtime.xiff.core.XMPPConnection.error
 	 */
-	[Event(name="adminError", type="org.jivesoftware.xiff.events.RoomEvent")]
+	[Event(name="adminError", type="org.igniterealtime.xiff.events.RoomEvent")]
 	
 	/**
 	 * Dispatched when the room requires a password and the user did not supply one (or
 	 * the password provided is incorrect).
 	 *
-	 * @eventType org.jivesoftware.xiff.events.RoomEvent
+	 * @eventType org.igniterealtime.xiff.events.RoomEvent
 	 */
-	[Event(name="passwordError", type="org.jivesoftware.xiff.events.RoomEvent")]
+	[Event(name="passwordError", type="org.igniterealtime.xiff.events.RoomEvent")]
 	
 	/**
 	 * Dispatched when the room is members-only and the user is not on the member list.
 	 *
-	 * @eventType org.jivesoftware.xiff.events.RoomEvent
+	 * @eventType org.igniterealtime.xiff.events.RoomEvent
 	 */
-	[Event(name="registrationReqError", type="org.jivesoftware.xiff.events.RoomEvent")]
+	[Event(name="registrationReqError", type="org.igniterealtime.xiff.events.RoomEvent")]
 	
 	/**
 	 * Dispatched if the user attempted to join the room but was not allowed to do so because
 	 * they are banned (i.e., has an affiliation of "outcast").
 	 *
-	 * @eventType org.jivesoftware.xiff.events.RoomEvent
+	 * @eventType org.igniterealtime.xiff.events.RoomEvent
 	 */
-	[Event(name="bannedError", type="org.jivesoftware.xiff.events.RoomEvent")]
+	[Event(name="bannedError", type="org.igniterealtime.xiff.events.RoomEvent")]
 	
 	/**
 	 * Dispatched if the room has reached its maximum number of occupants.
 	 *
-	 * @eventType org.jivesoftware.xiff.events.RoomEvent
+	 * @eventType org.igniterealtime.xiff.events.RoomEvent
 	 */
-	[Event(name="maxUsersError", type="org.jivesoftware.xiff.events.RoomEvent")]
+	[Event(name="maxUsersError", type="org.igniterealtime.xiff.events.RoomEvent")]
 	
 	/**
 	 * Dispatched if a user attempts to enter a room while it is "locked" (i.e., before the room
 	 * creator provides an initial configuration and therefore before the room officially exists).
 	 *
-	 * @eventType org.jivesoftware.xiff.events.RoomEvent
+	 * @eventType org.igniterealtime.xiff.events.RoomEvent
 	 */
-	[Event(name="lockedError", type="org.jivesoftware.xiff.events.RoomEvent")]
+	[Event(name="lockedError", type="org.igniterealtime.xiff.events.RoomEvent")]
 	
 	/**
 	 * Dispatched whenever an occupant joins the room. The <code>RoomEvent</code> instance will 
 	 * contain an attribute <code>nickname</code> with the nickname of the occupant who joined.
 	 *
-	 * @eventType org.jivesoftware.xiff.events.RoomEvent
+	 * @eventType org.igniterealtime.xiff.events.RoomEvent
 	 */
-	[Event(name="userJoin", type="org.jivesoftware.xiff.events.RoomEvent")]
+	[Event(name="userJoin", type="org.igniterealtime.xiff.events.RoomEvent")]
 	
 	/**
 	 * Dispatched whenever an occpant leaves the room. The <code>RoomEvent</code> instance will
 	 * contain an attribute <code>nickname</code> with the nickname of the occupant who left.
 	 *
-	 * @eventType org.jivesoftware.xiff.events.RoomEvent
+	 * @eventType org.igniterealtime.xiff.events.RoomEvent
 	 */
-	[Event(name="userDeparture", type="org.jivesoftware.xiff.events.RoomEvent")]
+	[Event(name="userDeparture", type="org.igniterealtime.xiff.events.RoomEvent")]
 	
 	/**
 	 * Dispatched when a user is kicked from the room.
 	 *
-	 * @eventType org.jivesoftware.xiff.events.RoomEvent
+	 * @eventType org.igniterealtime.xiff.events.RoomEvent
 	 */
-	[Event(name="userKicked", type="org.jivesoftware.xiff.events.RoomEvent")]
+	[Event(name="userKicked", type="org.igniterealtime.xiff.events.RoomEvent")]
 	
 	/**
 	 * Dispatched when a user is banned from the room.
 	 *
-	 * @eventType org.jivesoftware.xiff.events.RoomEvent
+	 * @eventType org.igniterealtime.xiff.events.RoomEvent
 	 */
-	[Event(name="userBanned", type="org.jivesoftware.xiff.events.RoomEvent")]
+	[Event(name="userBanned", type="org.igniterealtime.xiff.events.RoomEvent")]
 	
 	/**
 	 * Dispatched when the user's preferred nickname already exists in the room.  The 
 	 * <code>RoomEvent</code> will contain an attribute <code>nickname</code> with the nickname 
 	 * already existing in the room.
 	 *
-	 * @eventType org.jivesoftware.xiff.events.RoomEvent
+	 * @eventType org.igniterealtime.xiff.events.RoomEvent
 	 */
-	[Event(name="nickConflict", type="org.jivesoftware.xiff.events.RoomEvent")]
+	[Event(name="nickConflict", type="org.igniterealtime.xiff.events.RoomEvent")]
 	
 	/**
 	 * Dispatched when a room configuration form is required.  This can occur during the 
@@ -189,12 +189,12 @@
 	 * <code>type</code>: The type of the field to be displayed. Type will be a constant
 	 * from the <code>FormField</code> class.</p>
 	 * 
-	 * @see org.jivesoftware.xiff.data.forms.FormExtension
-	 * @see org.jivesoftware.xiff.data.forms.FormField
+	 * @see org.igniterealtime.xiff.data.forms.FormExtension
+	 * @see org.igniterealtime.xiff.data.forms.FormField
 	 * @see #configure
-	 * @eventType org.jivesoftware.xiff.events.RoomEvent
+	 * @eventType org.igniterealtime.xiff.events.RoomEvent
 	 */
-	[Event(name="configureForm", type="org.jivesoftware.xiff.events.RoomEvent")]
+	[Event(name="configureForm", type="org.igniterealtime.xiff.events.RoomEvent")]
 	
 	/**
 	 * Dispatched when an invite to this room has been declined by the invitee. The <code>RoomEvent</code>
@@ -204,9 +204,9 @@
 	 * <code>reason</code>: A string containing the reason to join the room<br />
 	 * <code>data</code>: The original message containing the decline</p>
 	 *
-	 * @eventType org.jivesoftware.xiff.events.RoomEvent
+	 * @eventType org.igniterealtime.xiff.events.RoomEvent
 	 */
-	[Event(name="declined", type="org.jivesoftware.xiff.events.RoomEvent")]
+	[Event(name="declined", type="org.igniterealtime.xiff.events.RoomEvent")]
 	
 	/**
 	 * Manages incoming and outgoing data from a conference room as part of multi-user conferencing (JEP-0045).
@@ -269,7 +269,7 @@
 		 * Sets a reference to the XMPPConnection being used for incoming/outgoing XMPP data.
 		 *
 		 * @param connection The XMPPConnection instance to use.
-		 * @see org.jivesoftware.xiff.core.XMPPConnection
+		 * @see org.igniterealtime.xiff.core.XMPPConnection
 		 */
 		public function set connection( connection:XMPPConnection ):void
 		{
@@ -294,7 +294,7 @@
 		 * Gets a reference to the XMPPConnection being used for incoming/outgoing XMPP data.
 		 *
 		 * @returns The XMPPConnection used
-		 * @see org.jivesoftware.xiff.core.XMPPConnection
+		 * @see org.igniterealtime.xiff.core.XMPPConnection
 		 */
 		public function get connection():XMPPConnection
 		{
Index: org/igniterealtime/xiff/conference/RoomFile.as
===================================================================
--- org/igniterealtime/xiff/conference/RoomFile.as	(revision 11020)
+++ org/igniterealtime/xiff/conference/RoomFile.as	(working copy)
@@ -1,4 +1,4 @@
-package org.jivesoftware.xiff.conference
+package org.igniterealtime.xiff.conference
 {
 	public class RoomFile
 	{
Index: org/igniterealtime/xiff/conference/RoomFileRepository.as
===================================================================
--- org/igniterealtime/xiff/conference/RoomFileRepository.as	(revision 11020)
+++ org/igniterealtime/xiff/conference/RoomFileRepository.as	(working copy)
@@ -1,4 +1,4 @@
-package org.jivesoftware.xiff.conference
+package org.igniterealtime.xiff.conference
 {
 	import mx.collections.ArrayCollection;
 	
Index: org/igniterealtime/xiff/conference/RoomOccupant.as
===================================================================
--- org/igniterealtime/xiff/conference/RoomOccupant.as	(revision 11020)
+++ org/igniterealtime/xiff/conference/RoomOccupant.as	(working copy)
@@ -1,10 +1,10 @@
-package org.jivesoftware.xiff.conference
+package org.igniterealtime.xiff.conference
 {
 	import flash.events.EventDispatcher;
 	
-	import org.jivesoftware.xiff.core.UnescapedJID;
-	import org.jivesoftware.xiff.data.im.Contact;
-	import org.jivesoftware.xiff.data.im.RosterItemVO;
+	import org.igniterealtime.xiff.core.UnescapedJID;
+	import org.igniterealtime.xiff.data.im.Contact;
+	import org.igniterealtime.xiff.data.im.RosterItemVO;
 
 	public class RoomOccupant extends EventDispatcher implements Contact
 	{
Index: org/igniterealtime/xiff/core/AbstractJID.as
===================================================================
--- org/igniterealtime/xiff/core/AbstractJID.as	(revision 11020)
+++ org/igniterealtime/xiff/core/AbstractJID.as	(working copy)
@@ -18,7 +18,7 @@
  * limitations under the License. 
  */
 
-package org.jivesoftware.xiff.core
+package org.igniterealtime.xiff.core
 {
   /**
    * This is a base class for the JID (Jabber ID) classes. It provides
Index: org/igniterealtime/xiff/core/Browser.as
===================================================================
--- org/igniterealtime/xiff/core/Browser.as	(revision 11020)
+++ org/igniterealtime/xiff/core/Browser.as	(working copy)
@@ -1,4 +1,4 @@
-﻿/*
+/*
  * Copyright 2003-2009
  * Sean Voisen <sean@voisen.org>
  * Sean Treadway <seant@oncotype.dk>
@@ -18,13 +18,13 @@
  * limitations under the License. 
  */
 
-package org.jivesoftware.xiff.core
+package org.igniterealtime.xiff.core
 {	
-	import org.jivesoftware.xiff.data.ExtensionClassRegistry;
-	import org.jivesoftware.xiff.data.IQ;
-	import org.jivesoftware.xiff.data.browse.BrowseExtension;
-	import org.jivesoftware.xiff.data.disco.InfoDiscoExtension;
-	import org.jivesoftware.xiff.data.disco.ItemDiscoExtension;
+	import org.igniterealtime.xiff.data.ExtensionClassRegistry;
+	import org.igniterealtime.xiff.data.IQ;
+	import org.igniterealtime.xiff.data.browse.BrowseExtension;
+	import org.igniterealtime.xiff.data.disco.InfoDiscoExtension;
+	import org.igniterealtime.xiff.data.disco.ItemDiscoExtension;
 	
 	/**
 	 * This class provides a means of querying for available services on an XMPP
Index: org/igniterealtime/xiff/core/EscapedJID.as
===================================================================
--- org/igniterealtime/xiff/core/EscapedJID.as	(revision 11020)
+++ org/igniterealtime/xiff/core/EscapedJID.as	(working copy)
@@ -18,7 +18,7 @@
  * limitations under the License. 
  */
 
-package org.jivesoftware.xiff.core
+package org.igniterealtime.xiff.core
 {
   /**
    * This class provides access to a JID (Jabber ID) in escaped form.
Index: org/igniterealtime/xiff/core/UnescapedJID.as
===================================================================
--- org/igniterealtime/xiff/core/UnescapedJID.as	(revision 11020)
+++ org/igniterealtime/xiff/core/UnescapedJID.as	(working copy)
@@ -18,7 +18,7 @@
  * limitations under the License. 
  */
 
-package org.jivesoftware.xiff.core
+package org.igniterealtime.xiff.core
 {
   /**
    * This class provides access to a JID (Jabber ID) in unescaped form.
Index: org/igniterealtime/xiff/core/XMPPBOSHConnection.as
===================================================================
--- org/igniterealtime/xiff/core/XMPPBOSHConnection.as	(revision 11020)
+++ org/igniterealtime/xiff/core/XMPPBOSHConnection.as	(working copy)
@@ -1,4 +1,4 @@
-package org.jivesoftware.xiff.core
+package org.igniterealtime.xiff.core
 {
 	import flash.events.TimerEvent;
 	import flash.utils.Timer;
@@ -10,17 +10,17 @@
 	import mx.rpc.events.ResultEvent;
 	import mx.rpc.http.HTTPService;
 	
-	import org.jivesoftware.xiff.events.ConnectionSuccessEvent;
-	import org.jivesoftware.xiff.events.DisconnectionEvent;
-	import org.jivesoftware.xiff.events.IncomingDataEvent;
-	import org.jivesoftware.xiff.events.LoginEvent;
-	import org.jivesoftware.xiff.events.OutgoingDataEvent;
-	import org.jivesoftware.xiff.logging.LoggerFactory;
-	import org.jivesoftware.xiff.util.Callback;
+	import org.igniterealtime.xiff.events.ConnectionSuccessEvent;
+	import org.igniterealtime.xiff.events.DisconnectionEvent;
+	import org.igniterealtime.xiff.events.IncomingDataEvent;
+	import org.igniterealtime.xiff.events.LoginEvent;
+	import org.igniterealtime.xiff.events.OutgoingDataEvent;
+	import org.igniterealtime.xiff.logging.LoggerFactory;
+	import org.igniterealtime.xiff.util.Callback;
 	
 	public class XMPPBOSHConnection extends XMPPConnection
 	{
-		private static const logger:ILogger = LoggerFactory.getLogger("org.jivesoftware.xiff.core.XMPPBOSHConnection");
+		private static const logger:ILogger = LoggerFactory.getLogger("org.igniterealtime.xiff.core.XMPPBOSHConnection");
 		
 		private static const HTTP_PORT:int = 7070;
 		private static const HTTPS_PORT:int = 7443;
